@charset "utf-8";
/* CSS Document */



.contenedorimprenta{
	width: 100%;
	height: 100px;
	background-color: #F4F4F4;
	margin-top: 250px;
}

.snip1325 {
  position: relative;
  overflow: hidden;
  margin: 0px;
  /*min-width: 1000px;
  max-width: 1000px;*/
  height:100px;
  width: 100%;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.0);
	margin-right: auto;
	margin-left: auto;
	background-color: #F4F4F4;
	text-align: center;

}


.snip1325 img {
  width: 100%;
  height: auto;
  position: absolute;
  right: 0;
  -webkit-transition: all 2s ease-out;
  transition: all 2s ease-out;
  opacity: 0.0;
}


.snip1325:hover img,
.snip1325.hover img {
  -webkit-transform: translateY(-300px);
  transform: translateY(-300px);
}
/* Demo purposes only */


h1{
	font-size: 80px;
	color: #000000;
	z-index: 1500;
    margin-top:20px;
    font-family: 'Barlow Condensed', sans-serif;
	font-weight: 800;
	opacity: 1.0;
	letter-spacing: 0px;
}



/*===============================1024px=========================*/


@media all and (min-width:1024px){
	

.contenedorimprenta{
	width: 100%;
	height: 140px;
	background-color: #000;
	margin-top: 65px;
}

.snip1325 {
  position: relative;
  overflow: hidden;
  margin: 0px;
  /*min-width: 1000px;
  max-width: 1000px;*/
  height:140px;
  width: 100%;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	text-align: center;

}


.snip1325 img {
  width: 100%;
  height: auto;
  position: absolute;
  right: 0;
  -webkit-transition: all 2s ease-out;
  transition: all 2s ease-out;
  opacity: 0.3;
}


.snip1325:hover img,
.snip1325.hover img {
  -webkit-transform: translateY(-300px);
  transform: translateY(-300px);
}
/* Demo purposes only */


h1{
	font-size: 130px;
	color: #FFF;
	z-index: 1500;
    margin-top:-10px;
    font-family: 'Barlow Condensed', sans-serif;
	font-weight: 800;
	opacity: 0.6;
	letter-spacing: 0px;
	height: 140px;
/*	border-style: solid, 1px;
	border-color: aliceblue;*/
}

	
}






/*body {
 
}*/
